.calendar-header-wapper {
    display: flex;
    justify-content: flex-end;
    height: 38px;
    gap: 50px;
    margin: 15px;
}
.calendar-header-select-day {
    gap: 40px;
    display: flex;
    width: 220px;
    font-size: 15px;
    color: #0393cc;
    text-align: center;
}
.calendar-header-select-day-next {
    transform: rotate(180deg);
}
.calendar-header-select-day div {
    display: grid;
    justify-content: center;
    align-items: center;
}
.calendar-header-select-day div:nth-child(2) {
    min-width: 120px;
}
.calendar-header-select-day svg {
    width: 12px;
}
.calendar-header-select-day svg:hover {
    cursor: pointer;
}
.calendar-header-actions {
    background-color: #d9d9d9;
    display: flex;
    border-radius: 5px;
    color: #737373;
    cursor: pointer;
    box-shadow: -1px -1px 0px rgba(0, 0, 0, 0.1);
}
.calendar-header-actions div {
    box-shadow: -1px 1px 0px rgba(0, 0, 0, 0.1)
}
.calendar-header-day, .calendar-header-month, .calendar-header-week {
    background: #e6e6e6;
    color: #737373;
    display: flex;
    justify-content: center;
    align-items: center;
}
.calendar-header-day:hover, .calendar-header-month:hover, .calendar-header-week:hover {
    background: #d5d5d5;
    color: #fff;
}
.calendar-header-day {
    border-radius: 5px 0px 0px 5px;
    width: 80px;
    padding: 5px 10px;
    text-align: center;
}
.calendar-header-week {
    width: 80px;
    padding: 5px 10px;
    text-align: center;
}
.calendar-header-month {
    text-align: center;
    width: 80px;
    padding: 5px 10px;
    border-radius: 0px 5px 5px 0px;
}